## javasnoop 1.1-rc2

=== debian/changelog ===
javasnoop (1.1-rc2-1kali4) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Trim trailing whitespace.
  * Drop fields with obsolete URLs.
  * Update standards version to 4.6.1, no changes needed.
  * Update standards version to 4.6.2, no changes needed.

  [ Ben Wilson ]
  * New helper-script format
  * New helper-script format
  * Add Uploaders
  * Remove template comment and switch spaces to tabs

  [ Steev Klimaszewski ]
  * Add d/watch file pointing to github releases.
  * Prepare for Release

 -- Steev Klimaszewski <steev@kali.org>  Mon, 27 Feb 2023 16:40:50 -0600

javasnoop (1.1-rc2-1kali3) kali-dev; urgency=medium

  [ Raphaël Hertzog ]
  * Update Maintainer field
  * Update Vcs-* fields for the move to gitlab.com
  * Add GitLab's CI configuration file
  * Configure git-buildpackage for Kali
  * Update URL in GitLab's CI configuration file

  [ Sophie Brun ]
  * Update packaging

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 10 Dec 2020 15:16:18 +0100

javasnoop (1.1-rc2-1kali2) kali-dev; urgency=medium

  * Drop depends on openjdk-7-jdk for transition to OpenJDK 8.
    Replaced with default-jdk.
  * Improve startup.sh script to always work with the current
    JDK version.

 -- Raphaël Hertzog <hertzog@debian.org>  Sun, 24 Apr 2016 11:00:41 +0200

javasnoop (1.1-rc2-1kali1) kali; urgency=low

  * Patched for Java 7

 -- Devon Kearns <dookie@kali.org>  Thu, 19 Mar 2015 08:35:59 -0600

javasnoop (1.1-rc2-1kali0) kali; urgency=low

  * Imported new upstream release and added watch file (Closes: 0000898)

 -- Devon Kearns <dookie@kali.org>  Thu, 16 Jan 2014 12:06:32 -0700

javasnoop (1.1-1kali1) kali; urgency=low

  * Edited the JDK_HOME path for i386

 -- Devon Kearns <dookie@kali.org>  Wed, 16 Jan 2013 08:32:24 -0700

javasnoop (1.1-1kali0) kali; urgency=low

  * Initial release

 -- Devon Kearns <dookie@kali.org>  Wed, 16 Jan 2013 07:37:21 -0700
