=== debian/control ===
Source: javasnoop
Section: utils
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Devon Kearns <dookie@kali.org>,
           Sophie Brun <sophie@offensive-security.com>,
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.2
Vcs-Git: https://gitlab.com/kalilinux/packages/javasnoop.git
Vcs-Browser: https://gitlab.com/kalilinux/packages/javasnoop

Package: javasnoop
Architecture: all
Depends: ${misc:Depends}, default-jdk
Description: Intercept Java applications locally
 Normally, without access to the original source code,
 testing the security of a Java client is unpredictable at
 best and unrealistic at worst. With access the original
 source, you can run a simple Java program and attach a
 debugger to it remotely, stepping through code and changing
 variables where needed. Doing the same with an applet is a
 little bit more difficult.
 JavaSnoop attempts to solve this problem by allowing you
 attach to an existing process (like a debugger) and
 instantly begin tampering with method calls, run custom
 code, or just watch what's happening on the system.
