=== debian/watch ===
version=4
# code.google.com requires javascript to view downloads lists, so uscan fails to
# work with it, so use github unless/until we come up with a wokaround for
# googlecode (which is read-only at this point)
https://github.com/carterjones/javasnoop/tags .*/v(.*)\.(?:tgz|tbz2|txz|tar\.gz|tar\.bz2|tar\.xz|py|deb|zip)

#https://code.google.com/p/javasnoop/downloads/list .*/JavaSnoop-(.*)\.(?:tgz|tbz2|txz|tar\.gz|tar\.bz2|tar\.xz|py|deb|zip)
